<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 深色半透明背景 -->
    <item>
        <shape>
            <solid android:color="#D0071525" />
            <corners android:radius="4dp" />
        </shape>
    </item>
    <!-- 青色发光边框 -->
    <item>
        <shape>
            <solid android:color="@android:color/transparent" />
            <stroke android:width="1dp" android:color="#00BFFF" />
            <corners android:radius="4dp" />
        </shape>
    </item>
</layer-list>
